Debian Bug report logs - #624670
exim4 dkim plugin - % in dkim signature logged to paniclog

version graph

Package: exim4; Maintainer for exim4 is Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>; Source for exim4 is src:exim4.

Reported by: Suresh Ramasubramanian <suresh@hserus.net>

Date: Sat, 30 Apr 2011 13:15:02 UTC

Severity: serious

Tags: patch, security

Found in version exim4/4.72-6

Fixed in versions exim4/4.75-3, exim4/4.72-6+squeeze1

Done: Andreas Metzler <ametzler@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://bugs.exim.org/show_bug.cgi?id=1106

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tom@duncanthrax.net, Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>:
Bug#624670; Package exim4. (Sat, 30 Apr 2011 13:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Suresh Ramasubramanian <suresh@hserus.net>:
New Bug report received and forwarded. Copy sent to tom@duncanthrax.net, Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>. (Sat, 30 Apr 2011 13:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Suresh Ramasubramanian <suresh@hserus.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: exim4 dkim plugin - % in dkim signature logged to paniclog
Date: Sat, 30 Apr 2011 05:52:22 -0700
Package: exim4
Version: 4.72-6
Severity: normal

Exim wrongly interprets % in a dkim sig, and logs to the paniclog

This issue has been reported upstream to the exim maintainers and a fix pushed

http://bugs.exim.org/show_bug.cgi?id=1106

thanks
--srs


-- Package-specific info:
Exim version 4.72 #1 built 31-Jan-2011 19:18:08
Copyright (c) University of Cambridge, 1995 - 2007
Berkeley DB: Berkeley DB 4.8.30: (April  9, 2010)
Support for: crypteq iconv() IPv6 PAM Perl Expand_dlfunc GnuTLS move_frozen_messages Content_Scanning DKIM Old_Demime
Lookups: lsearch wildlsearch nwildlsearch iplsearch cdb dbm dbmnz dnsdb dsearch ldap ldapdn ldapm mysql nis nis0 passwd pgsql sqlite
Authenticators: cram_md5 cyrus_sasl dovecot plaintext spa
Routers: accept dnslookup ipliteral iplookup manualroute queryprogram redirect
Transports: appendfile/maildir/mailstore/mbx autoreply lmtp pipe smtp
Fixed never_users: 0
Size of off_t: 8
GnuTLS compile-time version: 2.8.6
GnuTLS runtime version: 2.8.6
Configuration file is /etc/exim4/exim4.conf
# /etc/exim4/update-exim4.conf.conf
#
# Edit this file and /etc/mailname by hand and execute update-exim4.conf
# yourself or use 'dpkg-reconfigure exim4-config'
#
# Please note that this is _not_ a dpkg-conffile and that automatic changes
# to this file might happen. The code handling this will honor your local
# changes, so this is usually fine, but will break local schemes that mess
# around with multiple versions of the file.
#
# update-exim4.conf uses this file to determine variable values to replace
# the DEBCONFsomethingDEBCONF strings in the configuration template files.
#
# Most settings found in here do have corresponding questions in the
# Debconf configuration, but not all of them.
#
# This is a Debian specific file

dc_eximconfig_configtype='none'
dc_other_hostnames='frodo.hserus.net'
dc_local_interfaces=''
dc_readhost=''
dc_relay_domains=''
dc_minimaldns='false'
dc_relay_nets=''
dc_smarthost=''
CFILEMODE='644'
dc_use_split_config='false'
dc_hide_mailname=''
dc_mailname_in_oh='true'
dc_localdelivery='mail_spool'
mailname:frodo.hserus.net

-- System Information:
Debian Release: 6.0.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.utf8)
Shell: /bin/sh linked to /bin/dash

Versions of packages exim4 depends on:
ii  debconf [debconf-2.0]         1.5.36.1   Debian configuration management sy
ii  exim4-base                    4.72-6     support files for all Exim MTA (v4
ii  exim4-daemon-heavy            4.72-6     Exim MTA (v4) daemon with extended

exim4 recommends no packages.

exim4 suggests no packages.

-- debconf information:
  exim4/drec:




Information forwarded to debian-bugs-dist@lists.debian.org, Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>:
Bug#624670; Package exim4. (Thu, 05 May 2011 14:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Micha Lenk <micha@debian.org>:
Extra info received and forwarded to list. Copy sent to Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>. (Thu, 05 May 2011 14:57:05 GMT) Full text and rfc822 format available.

Message #10 received at 624670@bugs.debian.org (full text, mbox):

From: Micha Lenk <micha@debian.org>
To: 624670@bugs.debian.org
Cc: security@debian.org
Subject: Update Exim Format String Vulnerability bug
Date: Thu, 5 May 2011 16:54:04 +0200
tags 624670 + security patch
severity 624670 serious
forwarded 624670 http://bugs.exim.org/show_bug.cgi?id=1106
thanks

Together with '%n' in the DKIM signature this bug can be used to overwrite
stack data, which is probably remotely exploitable to cause an Exim crash
(resulting in denial of service).

Regards,
Micha




Added tag(s) security and patch. Request was from Micha Lenk <micha@debian.org> to control@bugs.debian.org. (Thu, 05 May 2011 14:57:07 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'normal' Request was from Micha Lenk <micha@debian.org> to control@bugs.debian.org. (Thu, 05 May 2011 14:57:07 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://bugs.exim.org/show_bug.cgi?id=1106'. Request was from Micha Lenk <micha@debian.org> to control@bugs.debian.org. (Thu, 05 May 2011 14:57:08 GMT) Full text and rfc822 format available.

Reply sent to Andreas Metzler <ametzler@debian.org>:
You have taken responsibility. (Fri, 06 May 2011 18:33:15 GMT) Full text and rfc822 format available.

Notification sent to Suresh Ramasubramanian <suresh@hserus.net>:
Bug acknowledged by developer. (Fri, 06 May 2011 18:33:15 GMT) Full text and rfc822 format available.

Message #21 received at 624670-close@bugs.debian.org (full text, mbox):

From: Andreas Metzler <ametzler@debian.org>
To: 624670-close@bugs.debian.org
Subject: Bug#624670: fixed in exim4 4.75-3
Date: Fri, 06 May 2011 18:32:21 +0000
Source: exim4
Source-Version: 4.75-3

We believe that the bug you reported is fixed in the latest version of
exim4, which is due to be installed in the Debian FTP archive:

exim4-base_4.75-3_i386.deb
  to main/e/exim4/exim4-base_4.75-3_i386.deb
exim4-config_4.75-3_all.deb
  to main/e/exim4/exim4-config_4.75-3_all.deb
exim4-daemon-heavy-dbg_4.75-3_i386.deb
  to main/e/exim4/exim4-daemon-heavy-dbg_4.75-3_i386.deb
exim4-daemon-heavy_4.75-3_i386.deb
  to main/e/exim4/exim4-daemon-heavy_4.75-3_i386.deb
exim4-daemon-light-dbg_4.75-3_i386.deb
  to main/e/exim4/exim4-daemon-light-dbg_4.75-3_i386.deb
exim4-daemon-light_4.75-3_i386.deb
  to main/e/exim4/exim4-daemon-light_4.75-3_i386.deb
exim4-dbg_4.75-3_i386.deb
  to main/e/exim4/exim4-dbg_4.75-3_i386.deb
exim4-dev_4.75-3_i386.deb
  to main/e/exim4/exim4-dev_4.75-3_i386.deb
exim4_4.75-3.debian.tar.gz
  to main/e/exim4/exim4_4.75-3.debian.tar.gz
exim4_4.75-3.dsc
  to main/e/exim4/exim4_4.75-3.dsc
exim4_4.75-3_all.deb
  to main/e/exim4/exim4_4.75-3_all.deb
eximon4_4.75-3_i386.deb
  to main/e/exim4/eximon4_4.75-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624670@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Metzler <ametzler@debian.org> (supplier of updated exim4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Fri, 06 May 2011 20:08:51 +0200
Source: exim4
Binary: exim4-base exim4-config exim4-daemon-light exim4 exim4-daemon-heavy exim4-daemon-custom eximon4 exim4-dbg exim4-daemon-light-dbg exim4-daemon-heavy-dbg exim4-daemon-custom-dbg exim4-dev
Architecture: source i386 all
Version: 4.75-3
Distribution: unstable
Urgency: high
Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
Changed-By: Andreas Metzler <ametzler@debian.org>
Description: 
 exim4      - metapackage to ease Exim MTA (v4) installation
 exim4-base - support files for all Exim MTA (v4) packages
 exim4-config - configuration for the Exim MTA (v4)
 exim4-daemon-custom - custom Exim MTA (v4) daemon with locally set features
 exim4-daemon-custom-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-daemon-heavy - Exim MTA (v4) daemon with extended features, including exiscan-ac
 exim4-daemon-heavy-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-daemon-light - lightweight Exim MTA (v4) daemon
 exim4-daemon-light-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-dbg  - debugging symbols for the Exim MTA (v4) packages
 exim4-dev  - header files for the Exim MTA (v4) packages
 eximon4    - monitor application for the Exim MTA (v4) (X11 interface)
Closes: 624670
Changes: 
 exim4 (4.75-3) unstable; urgency=high
 .
   * [debian/rules] Fix dependencies and targets, speeding up package build.
     Previously everything was compiled twice.
   * Patches pulled from upstream git:
     +81_negatebool.diff Negating the $bool expansion condition did not work.
     +82_dkimpercent.diff dkim sig logged to paniclog. Closes: #624670
Checksums-Sha1: 
 f92fb2a89289ce095c00b4d0bb01ecfd3ef6b796 1759 exim4_4.75-3.dsc
 3229051e6d19cd4fc5b3ca4b03b8cd8fa808a474 578201 exim4_4.75-3.debian.tar.gz
 5bc0013674ecae2f72a2bdb4768fb95f6730db4d 1027774 exim4-base_4.75-3_i386.deb
 660b121767e0e27bed84937b37e12f5abdb33063 200570 eximon4_4.75-3_i386.deb
 4d7c5739683ba8c0c0129467c38a0d72449a14ec 604906 exim4-daemon-light_4.75-3_i386.deb
 547d601ed4e70170a40f273ac5ec264a2c56af4a 663072 exim4-daemon-heavy_4.75-3_i386.deb
 ced16203b5bc3416e129e8422aa066ac4ddc35a6 950552 exim4-daemon-light-dbg_4.75-3_i386.deb
 6d0cebd6bedd9efea00647d1ee0ce6b35330f86d 1061762 exim4-daemon-heavy-dbg_4.75-3_i386.deb
 af290695f54d9317c1e87e18e2d2b1aa17d1caa9 392736 exim4-dbg_4.75-3_i386.deb
 d09326bbda5d5acfddfb815f701246eb9b8d6be4 165612 exim4-dev_4.75-3_i386.deb
 b28cd6622946efc7f089361fc6462639f3583f52 468332 exim4-config_4.75-3_all.deb
 adc4d5179935d86f0aa99441e71a7d9d4a10f7c2 7796 exim4_4.75-3_all.deb
Checksums-Sha256: 
 7849e094ae4b9d30f582839a5171cf983acb7218eeca438e4885f85968d6f61a 1759 exim4_4.75-3.dsc
 03197dee18f5154c39e1322436bc45c7013608984f63f51b696d03c3ee71b5c9 578201 exim4_4.75-3.debian.tar.gz
 7809f2d9106598e03c9a133aa6cdadf0d2feb8be5be9dc4c73e8535a036d954f 1027774 exim4-base_4.75-3_i386.deb
 ab05068d326894b0f4648fe5860d9e4efa6d3e586d742c1862230b924e69d06e 200570 eximon4_4.75-3_i386.deb
 c36066b1cb66b43f075859ab436be78198ea1c02293804dcf8f8760ee444f629 604906 exim4-daemon-light_4.75-3_i386.deb
 a1a3368f75273aa8a48be8dc909eb0cde28783cde5b3f00d20e3994510e5cb53 663072 exim4-daemon-heavy_4.75-3_i386.deb
 e01f264342d7ab797f789c306723a851a9893df2ee4123347fe73fa6d865b37a 950552 exim4-daemon-light-dbg_4.75-3_i386.deb
 4f80754d0cae9e41b0ef6df1e19c37394004094c9218541f457efc22e423605f 1061762 exim4-daemon-heavy-dbg_4.75-3_i386.deb
 2dc0c008c90eebcf85d8564284a890be42780ac11636f3f0493469009ce03cb5 392736 exim4-dbg_4.75-3_i386.deb
 bf6654a5e818f6e777df6c961a0b0f7623294f3fe5f6bcb5a30c6657c8e69d77 165612 exim4-dev_4.75-3_i386.deb
 665e539f38317ded6373455d257fa9cfebe50c28d5dc563b78147d9f40c2b5ec 468332 exim4-config_4.75-3_all.deb
 26225e8c78308db8d10fc938d3bd36cf0d39b544bd94015a7731d88996c52ef9 7796 exim4_4.75-3_all.deb
Files: 
 8adf18c045383bda19ef9c5e40250653 1759 mail standard exim4_4.75-3.dsc
 3b8089551deeb6e447efc626ee76091d 578201 mail standard exim4_4.75-3.debian.tar.gz
 35517cd1762124a137ff902005033f7e 1027774 mail standard exim4-base_4.75-3_i386.deb
 6714520a9fc941f1c46458472b76dc5c 200570 mail optional eximon4_4.75-3_i386.deb
 bc9cf5383fdc3f02ab82cbacf68ae07a 604906 mail standard exim4-daemon-light_4.75-3_i386.deb
 b6b2953480fb24e79056e07c80f4f031 663072 mail optional exim4-daemon-heavy_4.75-3_i386.deb
 d65aee3ec8b8d2f7269b110ffea205a7 950552 debug extra exim4-daemon-light-dbg_4.75-3_i386.deb
 e83882126f7f642e22fca11e049db2eb 1061762 debug extra exim4-daemon-heavy-dbg_4.75-3_i386.deb
 4232b8349b0cd0a66d589d9f8807f2b7 392736 debug extra exim4-dbg_4.75-3_i386.deb
 11e7ced1bdc672071ad98bfc23cf4018 165612 mail extra exim4-dev_4.75-3_i386.deb
 068f6280a89ab7549ebe5b184d899dd4 468332 mail standard exim4-config_4.75-3_all.deb
 57f72b8695940043679346578746a304 7796 mail standard exim4_4.75-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEAREDAAYFAk3EPRMACgkQHTOcZYuNdmPVmACcDI4IemrbxHLiMMJJ2QuBYkjN
rX4AoJvkJW6WfRxxB+Hy7LjEnhB6pdyX
=kxFT
-----END PGP SIGNATURE-----





Reply sent to Andreas Metzler <ametzler@debian.org>:
You have taken responsibility. (Sat, 07 May 2011 21:30:09 GMT) Full text and rfc822 format available.

Notification sent to Suresh Ramasubramanian <suresh@hserus.net>:
Bug acknowledged by developer. (Sat, 07 May 2011 21:30:09 GMT) Full text and rfc822 format available.

Message #26 received at 624670-close@bugs.debian.org (full text, mbox):

From: Andreas Metzler <ametzler@debian.org>
To: 624670-close@bugs.debian.org
Subject: Bug#624670: fixed in exim4 4.72-6+squeeze1
Date: Sat, 07 May 2011 21:27:08 +0000
Source: exim4
Source-Version: 4.72-6+squeeze1

We believe that the bug you reported is fixed in the latest version of
exim4, which is due to be installed in the Debian FTP archive:

exim4-base_4.72-6+squeeze1_i386.deb
  to main/e/exim4/exim4-base_4.72-6+squeeze1_i386.deb
exim4-config_4.72-6+squeeze1_all.deb
  to main/e/exim4/exim4-config_4.72-6+squeeze1_all.deb
exim4-daemon-heavy-dbg_4.72-6+squeeze1_i386.deb
  to main/e/exim4/exim4-daemon-heavy-dbg_4.72-6+squeeze1_i386.deb
exim4-daemon-heavy_4.72-6+squeeze1_i386.deb
  to main/e/exim4/exim4-daemon-heavy_4.72-6+squeeze1_i386.deb
exim4-daemon-light-dbg_4.72-6+squeeze1_i386.deb
  to main/e/exim4/exim4-daemon-light-dbg_4.72-6+squeeze1_i386.deb
exim4-daemon-light_4.72-6+squeeze1_i386.deb
  to main/e/exim4/exim4-daemon-light_4.72-6+squeeze1_i386.deb
exim4-dbg_4.72-6+squeeze1_i386.deb
  to main/e/exim4/exim4-dbg_4.72-6+squeeze1_i386.deb
exim4-dev_4.72-6+squeeze1_i386.deb
  to main/e/exim4/exim4-dev_4.72-6+squeeze1_i386.deb
exim4_4.72-6+squeeze1.debian.tar.gz
  to main/e/exim4/exim4_4.72-6+squeeze1.debian.tar.gz
exim4_4.72-6+squeeze1.dsc
  to main/e/exim4/exim4_4.72-6+squeeze1.dsc
exim4_4.72-6+squeeze1_all.deb
  to main/e/exim4/exim4_4.72-6+squeeze1_all.deb
eximon4_4.72-6+squeeze1_i386.deb
  to main/e/exim4/eximon4_4.72-6+squeeze1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624670@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Metzler <ametzler@debian.org> (supplier of updated exim4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Thu, 05 May 2011 19:11:00 +0200
Source: exim4
Binary: exim4-base exim4-config exim4-daemon-light exim4 exim4-daemon-heavy exim4-daemon-custom eximon4 exim4-dbg exim4-daemon-light-dbg exim4-daemon-heavy-dbg exim4-daemon-custom-dbg exim4-dev
Architecture: source i386 all
Version: 4.72-6+squeeze1
Distribution: stable-security
Urgency: high
Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
Changed-By: Andreas Metzler <ametzler@debian.org>
Description: 
 exim4      - metapackage to ease Exim MTA (v4) installation
 exim4-base - support files for all Exim MTA (v4) packages
 exim4-config - configuration for the Exim MTA (v4)
 exim4-daemon-custom - custom Exim MTA (v4) daemon with locally set features
 exim4-daemon-custom-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-daemon-heavy - Exim MTA (v4) daemon with extended features, including exiscan-ac
 exim4-daemon-heavy-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-daemon-light - lightweight Exim MTA (v4) daemon
 exim4-daemon-light-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-dbg  - debugging symbols for the Exim MTA (v4) packages
 exim4-dev  - header files for the Exim MTA (v4) packages
 eximon4    - monitor application for the Exim MTA (v4) (X11 interface)
Closes: 624670
Changes: 
 exim4 (4.72-6+squeeze1) stable-security; urgency=high
 .
   * [82_dkimpercent.diff] Pulled from upstream git. Don't pass DKIM compound
     log line as format string. CVE-2011-1764. Closes: #624670
Checksums-Sha1: 
 fde07e3632e89ae3e000ccf4d083ff166c245846 1635 exim4_4.72-6+squeeze1.dsc
 261c02c95b4d3aada73840b01f836e6874841c44 2009776 exim4_4.72.orig.tar.gz
 10de66fbd3fff8e28239c1618e4841b522e4c08a 593095 exim4_4.72-6+squeeze1.debian.tar.gz
 58fed0fe866539232fe96ae4968e76cfea97f7dd 1008962 exim4-base_4.72-6+squeeze1_i386.deb
 dca8211464e50e2c3886a065ef696dda3281d2c1 188468 eximon4_4.72-6+squeeze1_i386.deb
 5b0bb330b581db51b262dd29975a2dd51e6b9ba7 549226 exim4-daemon-light_4.72-6+squeeze1_i386.deb
 76c77df80195acd53a1cfd390fc7b115ba81ed38 598418 exim4-daemon-heavy_4.72-6+squeeze1_i386.deb
 69b681164db9905ca77cba105f5ffc08a25ae790 809608 exim4-daemon-light-dbg_4.72-6+squeeze1_i386.deb
 ee43fe143f82ce3e4d47bab945cbd7567c821d03 896858 exim4-daemon-heavy-dbg_4.72-6+squeeze1_i386.deb
 11799cdb4a7e0875e715fa96eb50139cdd6d896b 354968 exim4-dbg_4.72-6+squeeze1_i386.deb
 02e3705913f534b2f8c7b3998dac2693b145c333 160676 exim4-dev_4.72-6+squeeze1_i386.deb
 322a56c39d3828b607b231f5726263ff4ea9c23d 464114 exim4-config_4.72-6+squeeze1_all.deb
 459affb499c0cd391cda7fd0916116f3a1b6319a 7802 exim4_4.72-6+squeeze1_all.deb
Checksums-Sha256: 
 7e45607e32af4a6aab2d8350cc790b69dafa1907c916f16b399c0f20372de765 1635 exim4_4.72-6+squeeze1.dsc
 029c7e78417c6b991c8a505e329854ced4c153b03c51c15748e5b023e691bfcb 2009776 exim4_4.72.orig.tar.gz
 f9bdd1cb51968cf63af3a67be18f48b425ab4e17530267d9620c4ca3023dbc87 593095 exim4_4.72-6+squeeze1.debian.tar.gz
 4bdcfb03d784d897ea4790b4f34fb9a4d4fc944ae05be6477cf8652c4f580de9 1008962 exim4-base_4.72-6+squeeze1_i386.deb
 ce84ef90bf5bf0ce18a558b0d695de4243dff2532fdb076976ef35636b07e25a 188468 eximon4_4.72-6+squeeze1_i386.deb
 a5fb55c19bf7f0e9d65663a85ec0d89cefa13d0b970066f0b8ddb02a2a0ab448 549226 exim4-daemon-light_4.72-6+squeeze1_i386.deb
 9758c9113b692f1bade881486b36cf9c8c672158a08b59cc8e99b440a9098a14 598418 exim4-daemon-heavy_4.72-6+squeeze1_i386.deb
 0929d3c92a935674c513e1f4fb1c4097027f0e51f57ab7667d9db8fe98e5a40b 809608 exim4-daemon-light-dbg_4.72-6+squeeze1_i386.deb
 bc26e2b216680db48a83eba1f4d88a178a3a2c52224299f9ff21394402da065a 896858 exim4-daemon-heavy-dbg_4.72-6+squeeze1_i386.deb
 42136564dd66fdc4f5835c19eddbc54f38da98a5fd076382ff592813c0b4c5f2 354968 exim4-dbg_4.72-6+squeeze1_i386.deb
 705f1c47f32511f45bd6785e85c6ecbb6ba8be89180ad28a0d28417f1510409e 160676 exim4-dev_4.72-6+squeeze1_i386.deb
 786ca6d8d22e46fbaa4b783185eee2881220661d7c78d6e2a191b99b1490d60b 464114 exim4-config_4.72-6+squeeze1_all.deb
 88965f561d9d7f3482c06b31eb11298d1db56db699c5fa0c4fc510b42bdba586 7802 exim4_4.72-6+squeeze1_all.deb
Files: 
 5c784ba7cc4f50a0a86276fb449fb3b6 1635 mail standard exim4_4.72-6+squeeze1.dsc
 ef5f78399eb75b84ea453e8f8722e2d2 2009776 mail standard exim4_4.72.orig.tar.gz
 8c07ddc7b0e1b80fab494046f9695726 593095 mail standard exim4_4.72-6+squeeze1.debian.tar.gz
 2cd73f246e871d08f2b6cab1d6b752df 1008962 mail standard exim4-base_4.72-6+squeeze1_i386.deb
 40b91c2e2862db2be1c5af1e4ca57813 188468 mail optional eximon4_4.72-6+squeeze1_i386.deb
 f69e67983be8f68401e8c0d94153fb7a 549226 mail standard exim4-daemon-light_4.72-6+squeeze1_i386.deb
 85090c661830075b3ef1eead71b99f07 598418 mail optional exim4-daemon-heavy_4.72-6+squeeze1_i386.deb
 e67c7bb3ed3f20a412664ada0096b532 809608 debug extra exim4-daemon-light-dbg_4.72-6+squeeze1_i386.deb
 e7498f70d30054d4aeb16d07cac06193 896858 debug extra exim4-daemon-heavy-dbg_4.72-6+squeeze1_i386.deb
 0675c0295f83cfa42861c4cf08495396 354968 debug extra exim4-dbg_4.72-6+squeeze1_i386.deb
 d4b5d1dc599b13db46bf9967da5ddcb6 160676 mail extra exim4-dev_4.72-6+squeeze1_i386.deb
 c3afb08f83b468b79ea85f7af6a01327 464114 mail standard exim4-config_4.72-6+squeeze1_all.deb
 f54e9f36be1c1407c71f800b6d5edab1 7802 mail standard exim4_4.72-6+squeeze1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEAREDAAYFAk3C5BIACgkQHTOcZYuNdmMWVgCeKy/hlJl+QALRQhhi4YBggkSR
8UMAnRH/mEaGeyLO/AAA0Rz155d3+0j8
=iPAo
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Jun 2011 07:37:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:52:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.